@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --primary-black: #091C23;
    --text-blue: #459DC4;
    --green-text: #266208;
    --green-bg: #4CB12D;
    --blue-bg: #8FD8F9;
    --black: #000000;
    --white: #ffffff;
    --input-bg: #EBEBEB;
}


body {
    font-family: "Montserrat", serif !important;
    font-weight: 400;
    font-style: normal;
    color: var(--primary-black);
    margin: 0;
    padding: 0;
}

body * {
    box-sizing: border-box;
}



blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}



img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    vertical-align: middle;
}


img,
video {
    max-width: 100%;
    height: auto;
}

a {
    color: inherit;
    text-decoration: none;
    display: inline-block;
}



*,
::before,
::after {
    border-width: 0;
    border-style: solid;
}

.container {
    width: 100%;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
}

/* Header */

header {
    background-color: var(--white);
    padding: 12px 0;
}

.header-inner {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    align-items: center;
}

.brand-logo img {
    max-width: 214px;
}

.header-right {
    display: flex;
    align-items: center;
    gap: 22px;
}

.header-right>span {
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    color: #0E2A35;
}

.call-CTA {
    background-color: #E8F9FF;
    padding: 12px 30px;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    gap: 24px;
}

.call-CTA:hover {
    text-decoration: none;
}

.call-cta-inner {
    display: flex;
    flex-direction: column;
    gap: 4px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    color: var(--primary-black);
}

.call-cta-inner .dial {
    font-size: 20px;
    font-weight: 500;
    line-height: 18px;
    color: #747474;
    text-align: left;
}


/* Hero banner */

.main-hero {
    background-position: right;
    padding: 54px;
    background: url("../assets/images/hero-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.main-hero::before {
    content: "";
    display: block;
    background: rgba(31, 60, 73, 0.7);
    position: absolute;
    inset: 0;
    z-index: 0;
}

.main-hero-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    position: relative;
    z-index: 20;
}

.main-hero-content h1 {
    font-size: 50px;
    font-weight: 500;
    line-height: 62px;
    margin-bottom: 13px;
}

.main-hero-content h6 {
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 38px;
}

.main-hero-content .round-arrow {
    margin-bottom: 20px;
    display: none;
}

.main-hero-content {
    color: var(--white);
    max-width: 465px;
}

.main-content-footer {
    max-width: 347px;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 0;
    line-height: 20px;
}

.close-popup {
    display: none;
    background: #FFF;
    width: 32px;
    height: 32px;
    padding: 0;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 8px;
    top: 8px;
    border-radius: 4px;
    cursor: pointer;
    transition: background 0.3s ease-in-out;
}

.close-popup:hover {
    background: #f5f5f5;
}

.get-quote-wrapper {
    max-width: 572px;
    background: #FFF;
    border-radius: 12px;
    width: 100%;
}

.get-quote-popup-inner {
    background: #FFF;
    border-radius: 12px;
    max-width: 572px;
    width: 100%;
    padding: 32px 44px;
    margin: auto;
    position: relative;
}

.get-quote-popup {
    display: flex;
}

body.popup-open .get-quote-popup {
    overflow-y: auto;
}

body.popup-open .get-quote-popup {
    position: fixed;
    inset: 0;
    background: rgb(0 0 0 / 85%);
    padding: 20px;
}

body.popup-open .close-popup {
    display: flex;
}

.get-quote-header {
    margin-bottom: 14px;
}

.get-quote-header h3 {
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    text-align: center;
    color: #091C23;
    margin-bottom: 13px;
    max-width: 460px;
}

.get-quote-header p {
    font-size: 14px;
    font-weight: 500;
    line-height: 19.42px;
    text-align: center;
    max-width: 396px;
    margin: 0 auto;
}

form.get-quote .form-item {
    margin-bottom: 18px;
}

.custom-input {
    width: 100%;
    min-width: 100%;
    height: 56px;
    background: #EBEBEB;
    color: #091C23;
    padding: 20px 28px;
    font-size: 13px;
    font-weight: 600;
    line-height: 14px;
    border-bottom: 3px solid transparent;
    outline: none;
    outline-width: 0;
}

.custom-input:focus {
    border-color: #94DF7D;
}

.custom-input.error {
    border-color: #E10004;
}

.custom-input::placeholder {
    color: #8C8C8C;
}

.custom-input::-moz-placeholder {
    color: #8C8C8C;
}

.picker__input.picker__input--active {
    border-color: #94DF7D !important;
}

.picker__select--month,
.picker__select--year {
    padding: 0 .5em !important;
}

.button-green {
    display: inline-block;
    background-color: var(--green-bg);
    color: var(--white);
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    padding: 13px 65px;
    border-radius: 7px;
    border: 2px solid var(--green-bg);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    text-decoration: none !important;
}

.button-green:hover {
    color: var(--green-bg);
    background-color: transparent;
}

.button-blue {
    display: inline-block;
    background-color: var(--blue-bg);
    color: #091C23;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    padding: 29px 45px;
    border-radius: 7px;
    border: 2px solid var(--blue-bg);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    text-decoration: none !important;
}

.button-blue:hover {
    color: var(--blue-bg);
    background-color: transparent;
}

.form-item.date .custom-input {
    background: #EBEBEB url("../assets/images/calendar.svg");
    background-position: center right 20px;
    background-repeat: no-repeat;
}

.form-item.time .custom-input {
    background: #EBEBEB url("../assets/images/clock.svg");
    background-position: center right 20px;
    background-repeat: no-repeat;
}

.response {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
    font-weight: 500;
}


/* What about brand section */

.what-is-brand {
    padding: 100px 0;
    background-color: #E9F8FF;
    background-position: top right;
    background-repeat: no-repeat;
}

.what-is-brand .what-is-brand-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}

.brand-section-left {
    flex: 1 1 0%;
}

.brand-section-right {
    flex: 1 1 0%;
}

.heading-above-tag {
    font-size: 13px;
    font-weight: 700;
    line-height: 17px;
    text-align: left;
    text-transform: uppercase;
    padding: 9px 21px;
    border-radius: 4px;
    background: #DFF4FD;
    color: var(--text-blue);
    display: inline-block;
    margin-bottom: 20px;
}

.section-heading {
    font-size: 45px;
    font-weight: 500;
    line-height: 55px;
    margin-bottom: 16px;
}

.brand-section-left .section-heading {
    margin-bottom: 30px;
}

.brand-section-left .section-content-text {
    margin-bottom: 30px;
}

.brand-section-left .section-content-text.bold-text{
    margin-bottom: 10px;
}

.section-content-text {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 30px;
}


.brand-section-right {
    position: relative;
}

.logo-top-right {
    position: absolute;
    top: -44px;
    right: -78px;
}

.logo-bottom-left {
    position: absolute;
    bottom: -36px;
    left: -76px;
}

.brand-main-image {
    width: 100%;
    object-fit: cover;
}

.what-is-brand ul {
    margin-left: 20px;
    margin-bottom: 36px;
}

.what-is-brand ul li {
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    list-style-type: disc;
    text-align: left;
}


/* What to expect section */

.what-to-expect {
    padding: 100px 0 64px;
    background-image: url('../assets/images/what-to-expect-left-gray.png'), url('../assets/images/what-to-expect-right-blue.png');
    background-position: top left, center right;
    background-repeat: no-repeat, no-repeat;
    background-size: auto, auto;
    display: none;
}

.what-to-expect .what-to-expect-inner {
    display: flex;
    align-items: center;
    gap: 90px;
}

.what-expect-left-image {
    max-width: 393px;
    width: 100%;
}

.what-expect-left-image img {
    width: 100%;
    object-fit: cover;
}

.heading-above-tag.white {
    background: var(--white);
}

ul.expection-checkpoints {
    margin-bottom: 20px;
    margin-left: 20px;
}

ul.expection-checkpoints li {
    font-size: 18px;
    font-weight: 500;
    list-style-type: disc;
    line-height: 30px;
    list-style-position: outside;
}



/* Studies */


.studies-section {
    padding: 100px 0 40px;
    display: none;
}

.studies-inner {
    display: flex;
}

.studies-uper {
    max-width: 642px;
    margin-bottom: 82px;
}

.studies-bottom {
    display: flex;
    gap: 20px;
}

.studies-section .article-name {
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    color: #919191;
}

.studies-section .section-content-text {
    margin-bottom: 16px;
}

.studies-section .section-heading {
    margin-bottom: 14px;
}

.studies-section .box {
    padding: 20px;
    border: 3px solid #EBEBEB;
    max-width: 265px;
    position: relative;
    z-index: 3;
    background: #FFF;
}

.studies-section .box .box-content.green {
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    color: #266208;
    margin-top: 12px;
}

.studies-section .box .icon-wrapper {
    width: 54px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px;
    background: #E3FFD5;
    border-radius: 6px;
}

.studies-right-content .section-heading {
    text-align: center;
    margin-bottom: 40px;
    margin-left: 100px;
}


.studies-section .box:nth-child(1)::after {
    content: "";
    display: block;
    width: 648px;
    height: 32px;
    border-top: 3px solid #EBEBEB;
    border-left: 3px solid #EBEBEB;
    position: absolute;
    z-index: 2;
    top: -36px;
    left: 74%;
}

.studies-section .box:nth-child(2) {
    margin-top: 34px;
}

.studies-section .box:nth-child(2)::after {
    content: "";
    display: block;
    width: 365px;
    height: 12px;
    border-top: 3px solid #EBEBEB;
    position: absolute;
    z-index: 2;
    top: 17px;
    left: 100%;
}

.studies-section .box:nth-child(3) {
    margin-top: 80px;
}

.studies-section .box:nth-child(3)::after {
    content: "";
    display: block;
    width: 365px;
    height: 12px;
    border-top: 3px solid #EBEBEB;
    position: absolute;
    z-index: 2;
    top: 26px;
    left: 100%;
}


/* transition Section */

.transition-section {
    padding: 0 0 50px;
}

.transition-section-inner {
    background: #EEEEEE;
    border-radius: 8px;
    padding: 30px 60px;
    position: relative;
}

.transition-section .swiper {
    position: static;
    user-select: none;
}

.transition-slide-inner {
    display: flex;
}

.transition-slide-inner img {
    width: 50%;
}

.swiper-button-prev {
    left: -32px;
}

.swiper-button-next {
    right: -32px;
}

.swiper-button-prev,
.swiper-button-next {
    width: 65px;
    height: 65px;
    border-radius: 65px;
    background-color: #EFF9FE;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("../assets/images/arrow-right.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px;
}

.swiper-button-prev:after {
    background-image: url("../assets/images/arrow-left.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px;
}

/* Testimonials */

.testimonials-sections {
    padding: 100px 0 40px;
    background-image: url("../assets/images/testimonial-bg-cropped.png");
    background-position: bottom left;
    background-repeat: no-repeat;
}

.testimonials-sections .section-heading {
    text-align: center;
    margin-bottom: 48px;
}

.testimonial-box {
    padding: 36px 34px;
    padding-left: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    background-image: url("../assets/images/testimonial-bg-image.png");
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
}

.testimonial-left-content {
    /*max-width: 424px;*/
    max-width: 480px;
}

.testimonial-right-image {
    max-width: 312px;
}

.testimonial-right-image img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.testimonial-content {
    font-size: 24px;
    font-weight: 400;
    line-height: 34px;
    color: #091C23;
    margin-bottom: 30px;
    position: relative;
}

.testimonial-content::before {
    content: "“";
    position: absolute;
    top: 0;
    left: -24px;
    display: inline-block;
    font-size: 64px;
    font-weight: 400;
    line-height: 34px;
}

.testimonial-box .heading-above-tag {
    margin-bottom: 36px;
}

.user-name {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
}


.testimonials-sections .swiper-pagination {
    position: static;
    display: block;
    background: #E8F9FF;
    max-width: max-content;
    margin: 0 auto;
    margin-top: 20px;
    padding: 5px 10px;
    border-radius: 50px;
}

.testimonials-sections .swiper-pagination .swiper-pagination-bullet {
    background-color: #8FD8F9;
    width: 13px;
    height: 13px;
    border-radius: 50px;
    vertical-align: middle;
}

.testimonials-sections .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 50px;
}

/* Footer */

footer {
    background-color: #091C23;
    color: #86AEBD;
    padding-top: 95px;
}

footer a,
footer a:hover {
    color: #86AEBD;
    text-decoration: none;
}

.footer-inner {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.footer-left-part {
    display: flex;
    flex-direction: column;
}


.footer-logo {
    margin-bottom: 34px;
}

footer .button-green {
    padding: 13px 25px;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 15px;
}

footer .call-cta-inner .dial {
    font-size: 14px;
    line-height: 14px;
}

footer .call-cta-inner {
    font-size: 18px;
    font-weight: 700;
    line-height: 17px;
}

footer .call-CTA {
    gap: 12px;
    padding: 12px 16px;
}

footer .call-icon svg {
    height: 33px;
    width: 33px;
}

.footer-logo {
    margin-bottom: 34px;
}

.opening-hours thead {
    display: none;
}

.opening-hours tr td {
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    padding: 2px 16px;
}

.opening-hours tr td.time {
    font-weight: 600;
}


.brand-information {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 28px;
}


.brand-information .info-box {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
}

.brand-information .info-icon {
    flex-shrink: 0;
}

.brand-information address {
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 0;
}


.footer-copyright {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
}

.footer-bottom-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-socials ul {
    display: flex;
    align-items: center;
    gap: 20px;
}

.footer-bottom {
    background: #0E2A35;
    padding: 40px 0;
    margin-top: 40px;
}

.footer-links {
    margin-top: 10px;
}

.footer-links ul {
    display: flex;
    align-items: center;
    gap: 12px;
}

.footer-links a:hover {
    text-decoration: underline;
}

/* Explore Package */

.explore-package {
    padding: 80px 0;
    background-image: url("../assets/images/package-gray-bg.png");
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

.explore-package .section-heading {
    margin-bottom: 50px;
    text-align: center;
}

.package-listing {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

.package-item {
    background: #FFFFFF;
    overflow: hidden;
    position: relative;
    border-radius: 0 0 10px 10px;
    display: flex;
    flex-direction: column;
    mask: radial-gradient(10px at 50% 30px, #0000 100%, #000) 50% -31px;
    mask-size: 28px 104%;

}

/* .package-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 9px;
    background-image: url("../assets/images/package-top-dots.png");
    background-position: bottom;
    background-repeat: repeat-x;
} */


.package-top {
    padding: 34px 20px 30px;
    text-align: center;
}

.package-footer {
    padding: 24px;
    border-top: 3px solid #EEEEEE;
    position: relative;
    margin-top: auto;
}

.package-footer::after {
    content: "";
    background: #EEEEEE;
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    position: absolute;
    right: -11px;
    top: -11px;
}

.package-footer::before {
    content: "";
    background: #EEEEEE;
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    position: absolute;
    left: -11px;
    top: -11px;
}

.package-footer .button-green {
    width: 100%;
    padding: 13px 20px;
}

.package-name {
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    margin-bottom: 14px;
}

.package-price {
    font-size: 44px;
    font-weight: 600;
    line-height: 55px;
    color: #4CB12D;
    margin-bottom: 10px;
}

.package-price sub {
    font-size: 28px;
    line-height: 36px;
    vertical-align: baseline;
}

.package-price sup {
    font-size: 28px;
    line-height: 36px;
}

.coupon-code {
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #56C6F8;
    padding: 8px;
    border-radius: 6px;
    background-color: #E5F7FF;
}

.package-specs {
    text-align: left;
    margin-top: 30px;
}

.package-specs ul li {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #7E7E7E;
    position: relative;
    padding-left: 18px;
}

.package-specs ul li:not(:last-child) {
    padding-bottom: 18px;
}

.package-specs ul li::after {
    content: "";
    width: 7px;
    height: 7px;
    background: #4CB12D;
    display: block;
    border-radius: 100%;
    border: 2px solid #FFF;
    position: absolute;
    top: 4px;
    left: 0;
}

.package-specs ul li:not(:last-child)::before {
    content: "";
    display: inline-block;
    height: 100%;
    width: 1px;
    background: #EEEEEE;
    position: absolute;
    left: 3px;
    top: 6px;
}


/* Videos section */

.play-button {
    background: transparent;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.video-item {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    aspect-ratio: 1;
    background-color: #EEEEEE;
}

.videos-listing {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

iframe {
    height: 100%;
    width: 100%;
}

.videos-section .section-heading {
    margin-bottom: 32px;
    text-align: center;
}

.videos-section {
    padding: 20px 0 60px;
}


/* Reviews */

.reviews-section {
    padding: 75px 0 25px;
}

.reviews-section-inner {
    background: #EEEEEE;
    padding: 40px 90px;
    display: flex;
    justify-content: space-between;
    gap: 40px;
    border-radius: 8px;
}

.single-review {
    display: flex;
    flex-direction: column;
}

.ratings {
    display: flex;
    align-items: center;
    margin-top: auto;
    gap: 10px;
}

.stars ul {
    display: flex;
    gap: 4px;
}

.stars ul li {
    background: #FFF;
    padding: 7px;
    border-radius: 3px;
}

.brand-name {
    margin-bottom: 10px;
}

.single-review .rating {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #4CB12D;
}

/* Awards Section */

.awards-section {
    padding: 25px 0 50px;
}

.awards-section-inner {
    display: flex;
    align-items: center;
    gap: 120px;
    justify-content: center;
}

.awards-right {
    display: flex;
    align-items: flex-end;
    gap: 140px;
}


/* Custom date and time picker */

body .btn-link {
    color: var(--green-bg) !important;
}


body .btn-primary {
    color: #fff;
    background-color: var(--green-bg);
    border-color: var(--green-bg);
}

body .btn-primary:hover {
    color: #fff;
    background-color: var(--green-text);
    border-color: var(--green-text);
}

body .btn-primary.focus,
body .btn-primary:focus {
    background-color: var(--green-text);
    border-color: var(--green-text);
    box-shadow: 0 0 0 .2rem rgb(76 177 45 / 50%);
}

body .btn-primary:not(:disabled):not(.disabled):active {
    background-color: var(--green-bg);
    border-color: var(--green-bg);
}

body .ui-state-active,
body .ui-widget-content .ui-state-active {
    border: 1px solid var(--green-bg);
    background: var(--green-bg);
}

body .btn-info:not(:disabled):not(.disabled).active {
    background-color: var(--green-bg);
    border-color: var(--green-bg);
}

body .timepicker-table td button:not(:disabled):hover {
    background-color: var(--green-text) !important;
    border-color: var(--green-text) !important;
}

body .form-control:focus {
    box-shadow: 0 0 0 .2rem rgb(76 177 45 / 50%);
}

.notice {
    background: #FABED1;
    text-align: center;
    font-size: 24px;
    line-height: 1.25;
    font-weight: 500;
    padding: 10px;
}

.notice b {
    color: #D51976;
}

.Offimg {
    position: absolute;
    z-index: 2;
    right: -37px;
    top: -13px;
}



/* New sections added */

.section-center-heading {
    max-width: 960px;
    text-align: center;
    margin-inline: auto;
    margin-bottom: 50px;
}

.section-center-heading  .section-heading{
    margin-bottom: 0;
}
.how-brand-help {
    padding: 70px 0 110px;
    position: relative;
}

.how-brand-help::before {
    content: "";
    width: 350px;
    height: 198px;
    background-image: url("../assets/images/help-section-top-graphics.png");
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.how-brand-help::after {
    content: "";
    width: 145px;
    height: 535px;
    background-image: url("../assets/images/help-section-right-graphics.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -60px;
    right: 0;
    z-index: -1;
}

.brand-help-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 28px;
}

.help-grid-item {
    background: #E9F8FF;
    padding: 30px 50px 30px 40px;
    border-radius: 10px;
}

.icon {
    display: flex;
    margin-bottom: 22px;
}

.icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 68px;
    height: 64px;
    background: #FFF;
    padding: 8px;
    border-radius: 3px;
}

h3.help-card-title {
    display: flex;
    align-items: flex-start;
    gap: 4px;
    font-size: 24px;
    line-height: 32px;
    position: relative;
}

.help-card-content {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    margin-top: 8px;
}

.additional-info {
    flex-shrink: 0;
    position: relative;
}

.info-icon {
    cursor: pointer;
    position: relative;
    top: 2px;
}

.info-tooltip {
    display: none;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(26px, -50%);
    padding: 20px;
    background: #4CB12D;
    z-index: 1;
    color: #FFF;
    width: 430px;
    border-radius: 12px;
}

.info-tooltip::before {
    content: "";
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-right: 20px solid #4CB12D;
    border-bottom: 12px solid transparent;
    position: absolute;
    z-index: 1;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (min-width: 768px) {
    .help-grid-item:nth-child(even) .info-tooltip{
        right: 100%;
        left: auto;
        transform: translate(-26px, -50%);
    } 
    .help-grid-item:nth-child(even) .info-tooltip::before{
        left: auto;
        right: -20px;
        border-left: 20px solid #4CB12D;
        border-right: 0;
    }   
}


.info-icon:hover+.info-tooltip {
    display: block;
}


/* Faq Accordian */

.faq-accordian {
    position: relative;
}

.faq-accordian:not(.cold-theraphy) {
    padding-bottom: 150px;
}

.faq-accordian:not(.cold-theraphy):before {
    content: "";
    width: 195px;
    height: 602px;
    background-image: url("../assets/images/faq-section-bg-graphics.png");
    background-position: bottom left;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.faq-accordian:not(.cold-theraphy) .faq-section-inner {
    max-width: 810px;
    margin: 0 auto;
}

.accordian-item {
    border-bottom: 1px solid #BDBDBD;
    margin-bottom: 20px;
    transition: all 0.3s ease-in-out;
}

.accordian-item.active {
    /*border-bottom: 2px solid #4CB12D;*/
}

.accordian-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 20px;
}

.cold-theraphy  .accordian-item {
    position: relative;
    overflow: hidden;
}
.progress-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    background-color: #4CB12D ! important; /* Green color */
    width: 0%;
    transition: width 10s linear; /* Adjust timing for each slide */
}

.accordian-header h4{
    font-weight: 500;
    font-size: 26px;
    line-height: 30px;
    color: #091C23;
    margin-bottom: 0;
}

.faq-arrow {
    transform: rotate(180deg);
    transition: all 0.3s ease-in-out;
}

.accordian-item.active .faq-arrow {
    transform: rotate(0deg);
}

.accordian-content {
    display: none;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 18px;
}


.accordian-item.active .accordian-content {
    display: block;
}

.accordian-content p {
    margin-bottom: 0;
}

.cold-theraphy {
    position: relative;
    padding-bottom: 80px;
}

.cold-theraphy::before {
    content: "";
    width: 145px;
    height: 535px;
    background-image: url("../assets/images/help-section-right-graphics.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 60px;
    transform: rotate(180deg);
    left: 0;
    z-index: -1;
}

.cold-theraphy .section-center-heading {
    margin-bottom: 70px;
}

.cold-theraphy .faq-section-inner {
    display: flex;
    gap: 60px;
}

.cold-theraphy .accordians {
    max-width: 514px;
    width: 100%;
}

.accordians .button-green {
    margin-top: 36px;
}

.right-state-images {
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
}


/* Services section */

.services-section {
    padding: 88px 0 110px;
}

.service-section-inner {
    display: flex;
    gap: 18px;
}

.service-item {
    position: relative;
    border: 12px;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.service-title h3 {
    font-weight: 700;
    font-size: 26px;
    line-height: 32px;
    text-align: center;
    color: #FFF;
    margin-bottom: 30px;
}

.service-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    transition: opacity 0.3s ease-in-out;
    transition-delay: 0s;
}


@media screen and (min-width: 1025px) {
    .service-item {
        position: relative;
        border: 12px;
        overflow: hidden;
        max-width: 180px;
        min-width: 180px;
        height: 500px;
        cursor: pointer;
        transition: all 0.5s ease-in-out;
    }

    .service-item.active {
        width: 100%;
        max-width: 532px;
    }

    .service-item.active::before {
        content: "";
        background: linear-gradient(180deg, rgba(115, 115, 115, 0) 0%, #55B9E5 100%);
        width: 100%;
        height: 70%;
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        border-bottom-right-radius: 12px;
        border-bottom-left-radius: 12px;
    }

    .service-title {
        opacity: 0;
    }

    .service-title h3 {
        font-size: 35px;
        line-height: 42px;
    }

    .service-item.active .service-title {
        opacity: 1;
        transition-delay: 0.3s;
    }
}


.service-image {
    height: 100%;
    border-radius: 12px;
    overflow: hidden;
}


.service-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1399px) {
    .notice {
        font-size: 20px;
    }

    .studies-uper {
        margin-bottom: 70px;
    }

    .study-hexagon img {
        margin-top: 54px;
    }

    .studies-section .box:nth-child(2)::after {
        top: 5px;
    }

    .studies-section .box:nth-child(3)::after {
        top: 6px;
    }

    /*  packages */

    .package-specs ul li {
        font-size: 15px;
    }
}

@media screen and (max-width: 1360px) {
    .logo-top-right {
        position: absolute;
        top: -44px;
        right: -70px;
    }
}

@media screen and (max-width: 1279px) {
    .logo-top-right {
        top: -78px;
        right: -31px;
    }
}

@media screen and (max-width: 1199px) {
    .studies-right-content {
        display: none;
    }

    .Offimg {
        right: -58px;
        max-width: 100px;
    }

    .studies-section .box:nth-child(1)::after,
    .studies-section .box:nth-child(2)::after,
    .studies-section .box:nth-child(3)::after {
        display: none;
    }

    .studies-uper {
        max-width: 100%;
    }

    /* Package */

    .package-top {
        padding: 34px 11px 30px;
    }

    .package-specs ul li {
        font-size: 13px;
        line-height: 18px;
    }

    .opening-hours tr td {
        font-size: 16px;
        font-weight: 500;
        line-height: 32px;
        padding: 2px 6px;
    }
}

@media screen and (max-width: 1024px) {
    .service-item::before {
        content: "";
        background: linear-gradient(180deg, rgba(115, 115, 115, 0) 0%, #55B9E5 100%);
        width: 100%;
        height: 70%;
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        border-bottom-right-radius: 12px;
        border-bottom-left-radius: 12px;
    }

    .service-section-inner {
        flex-direction: column;
        gap: 24px;
    }
}
@media screen and (max-width: 991px) {

    /* Header */
    .header-right>span {
        display: none;
    }

    .main-hero-inner {
        flex-direction: column;
        align-items: flex-start;
    }

    .main-hero-content {
        max-width: 100%;
    }

    .get-quote-wrapper {
        max-width: 100%;
    }

    .stars ul li {
        padding: 3px;
    }

    .what-is-brand .what-is-brand-inner {
        flex-direction: column;
        gap: 50px;
    }

    .brand-section-left {
        text-align: center;
    }

    .logo-top-right {
        top: -44px;
        right: -76px;
    }

    .what-to-expect .what-to-expect-inner {
        flex-direction: column-reverse;
        gap: 50px;
    }

    .what-expect-right-content {
        text-align: center;
    }

    ul.expection-checkpoints {
        text-align: left;
    }

    .studies-section {
        padding: 50px 0 40px;
    }

    .studies-uper {
        text-align: center;
        margin-bottom: 40px;
    }

    .studies-section .box:nth-child(2) {
        margin-top: 0;
    }

    .studies-section .box:nth-child(3) {
        margin-top: 0;
    }

    .play-button img {
        max-width: 44px;
    }

    .package-listing {
        grid-template-columns: repeat(3, 1fr);
    }

    .testimonial-box {
        padding-left: 34px;
    }

    .footer-inner {
        flex-direction: column;
        align-items: center;
        gap: 34px;
    }

    .footer-logo img {
        margin: 0 auto;
    }

    .brand-information {
        margin-top: 34px;
    }

    /* FAQ */

    .cold-theraphy .faq-section-inner {
        flex-direction: column;
        gap: 50px;
    }

    .cold-theraphy .accordians {
        max-width: 100%;
    }

    .info-tooltip {
        width: 330px;
    }
}

@media screen and (max-width: 767px) {

    .button-blue {
        font-size: 20px;
        line-height: 24px;
        padding: 20px 28px;
    }

    .notice {
        font-size: 15px;
    }

    .Offimg {
        right: -12px;
        max-width: 65px;
        top: -8px;
    }

    .get-quote-popup-inner {
        padding-top: 52px !important;
    }

    .custom-input {
        padding: 16px 20px;
        border-bottom: 2px solid transparent;
        height: 48px;
    }

    .swiper-button-prev {
        left: -10px;
    }

    .swiper-button-next {
        right: -10px;
    }

    .transition-section-inner {
        padding: 30px 36px;
    }

    .main-hero-content {
        text-align: center;
    }

    .main-hero-content .round-arrow img {
        margin: 0 auto;
    }

    .main-hero-content h1 {
        font-size: 40px;
        line-height: 52px;
    }

    .main-hero-content h6 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }

    .main-hero-content .call-CTA {
        display: inline-flex;
    }

    .section-heading {
        font-size: 26px;
        line-height: 36px;
    }

    .brand-section-left .section-heading {
        margin-bottom: 24px;
    }

    .heading-above-tag {
        margin-bottom: 12px;
    }

    .section-content-text {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 24px;
    }

    .reviews-section {
        padding: 50px 0 25px;
    }

    .brand-section-left .section-content-text {
        margin-bottom: 24px;
    }

    .what-is-brand {
        padding: 50px 0;
    }

    .what-to-expect .section-heading {
        margin-bottom: 24px;
    }


    ul.expection-checkpoints {
        margin-bottom: 24px;
    }

    .what-to-expect {
        padding: 50px 0;
    }

    .studies-section {
        padding: 0 0 30px;
    }

    .studies-section .article-name {
        font-size: 18px;
        line-height: 24px;
    }

    .studies-section .box .box-content.green {
        font-size: 16px;
        line-height: 24px;
    }

    .studies-section .section-heading {
        margin-bottom: 24px;
    }

    .videos-listing {
        grid-template-columns: repeat(2, 1fr);
    }

    .videos-section {
        padding: 20px 0 50px;
    }

    .videos-section .section-heading {
        margin-bottom: 24px;
    }

    .explore-package {
        padding: 50px 0;
    }

    .explore-package .section-heading {
        margin-bottom: 32px;
    }

    .testimonials-sections {
        padding: 50px 0 50px;
    }

    .testimonials-sections .section-heading {
        margin-bottom: 24px;
    }

    .testimonial-content {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 24px;
    }

    .testimonials-sections .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 38px;
    }

    footer {
        padding-top: 50px;
    }

    .reviews-section {
        padding: 50px 0 25px;
    }

    .logo-top-right img {
        max-width: 100px;
    }

    .logo-top-right {
        top: -38px;
        right: -12px;
    }

    .logo-bottom-left img {
        max-width: 100px;
    }

    .logo-bottom-left {
        left: -20px;
        bottom: -20px;
    }

    .main-hero {
        padding: 50px 0;
        background-size: cover;
    }

    .button-green {
        font-size: 18px;
        line-height: 24px;
        padding: 10px 50px;
    }

    .package-listing {
        grid-template-columns: repeat(2, 1fr);
    }

    .package-footer .button-green {
        padding: 10px 20px;
    }

    .package-footer {
        border-top-width: 2px;
    }

    .package-name {
        font-size: 20px;
        line-height: 24px;
    }

    .package-price {
        font-size: 32px;
        line-height: 42px;
    }

    .package-price sub,
    .package-price sup {
        font-size: 20px;
        line-height: 28px;
    }

    .coupon-code {
        font-size: 16px;
        line-height: 20px;
    }

    .package-specs {
        margin-top: 24px;
    }

    footer .button-green {
        padding: 11px 25px;
    }

    /* New Added sections */

    .brand-help-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 24px;
    }

    h3.help-card-title {
        font-size: 20px;
        line-height: 28px;
        gap: 8px;
    }

    .help-card-content {
        font-size: 16px;
        line-height: 24px;
    }

    .info-icon img {
        max-width: 22px;
    }

    .info-tooltip {
        font-size: 14px;
        line-height: 20px;
        padding: 12px;
        top: 100%;
        transform: translate(24px, 28px);
        right: 0;
        left: auto;
        width: 282px;
    }

    .info-tooltip::before {
        border-left: 12px solid transparent;
        border-bottom: 20px solid #4CB12D;
        border-right: 12px solid transparent;
        border-top: 0;
        position: absolute;
        z-index: 1;
        left: auto;
        right: 26px;
        top: -20px;
        transform: translateY(0);
    }

    .section-center-heading {
        margin-bottom: 24px;
    }

    .cold-theraphy .section-center-heading {
        margin-bottom: 50px;
    }

    /* FAQ */
    .cold-theraphy {
        padding-bottom: 50px;
    }

    .faq-accordian:not(.cold-theraphy) {
        padding-bottom: 50px;
    }

    .faq-accordian .section-center-heading {
        margin-bottom: 50px;
    }

    .accordians .button-green {
        margin-top: 24px;
    }

    .accordian-header{
        padding-bottom: 18px;
    }

    .accordian-header h4 {
        font-size: 22px;
        line-height: 28px;
    }

    .accordian-content {
        font-size: 16px;
        line-height: 24px;
    }

    /* How it help */

    .how-brand-help {
        padding: 50px 0 64px;
        position: relative;
    }

    .how-brand-help::before, .how-brand-help::after {
        content: none;
    }

    .help-grid-item {
        padding: 30px;
    }

    /* Services section */
    .services-section {
        padding: 50px 0;
    }

    .service-title h3 {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 24px;
    }

    .cold-theraphy::before{
        content: none;
    }

    .faq-accordian:not(.cold-theraphy):before{
        content: none;
    }

    .testimonial-box {
        background-image: none;
        background-color: #C9F0FE;
    }

}

@media screen and (max-width: 640px) {
    .brand-logo img {
        max-width: 140px;
    }

    .call-CTA {
        padding: 12px 20px;
        gap: 14px;
    }

    .call-icon svg {
        width: 28px;
        height: 28px;
    }

    .call-cta-inner {
        font-size: 18px;
        font-weight: 700;
        line-height: 18px;
    }

    .call-cta-inner .dial {
        font-size: 14px;
        font-weight: 500;
        line-height: 12px;
    }

    .studies-bottom {
        flex-direction: column;
        gap: 24px;
    }

    .studies-section .box {
        max-width: 100%;
        border-width: 2px;
    }

    .reviews-section-inner {
        padding: 50px 20px;
        gap: 30px;
    }

    .swiper-button-prev,
    .swiper-button-next {
        width: 44px;
        height: 44px;
    }

    .swiper-button-prev:after,
    .swiper-button-next:after {
        background-size: 10px;
    }
}

@media screen and (max-width: 576px) {
    .main-hero-content h1 {
        font-size: 32px;
        line-height: 42px;
    }

    .get-quote-popup-inner {
        padding: 32px 32px;
    }

    body.popup-open .get-quote-popup-inner {
        padding: 32px 20px;
    }

    .awards-section-inner {
        gap: 40px;
    }

    .awards-right {
        gap: 50px;
    }

    .reviews-section-inner {
        flex-direction: column;
        align-items: center;
        row-gap: 32px;
    }

    .brand-name img {
        margin: 0 auto;
    }

    .transition-slide-inner {
        flex-direction: column;
    }

    .transition-slide-inner img {
        width: 100%;
    }

    .videos-listing {
        grid-template-columns: repeat(1, 1fr);
    }

    .video-item {
        aspect-ratio: 2;
    }

    .package-listing {
        grid-template-columns: repeat(1, 1fr);
    }

    .testimonial-box {
        flex-direction: column;
    }

    .testimonial-right-image {
        max-width: 150px;
        border-radius: 150px;
        overflow: hidden;
        max-height: 150px;
    }

    .testimonial-box .heading-above-tag {
        margin-bottom: 28px;
    }

    .testimonial-content {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 20px;
    }

    .user-name {
        font-size: 20px;
        line-height: 24px;
    }

    .brand-information {
        flex-direction: column;
        gap: 12px;
    }

    .brand-information .info-box {
        flex-direction: column;
    }

    .extra-info .info-box+.info-box {
        margin-top: 12px;
    }

    .footer-bottom {
        background: #0E2A35;
        padding: 18px 0;
        margin-top: 32px;
    }

    .footer-bottom-inner {
        flex-direction: column;
        gap: 24px;
    }

    .footer-links ul {
        justify-content: center;
    }

}

@media screen and (max-width: 513px) {
    .get-quote-header h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 440px) {
    /* .get-quote-header h3 {
        font-size: 26px;
    } */

    .header-inner {
        gap: 24px;
    }

    .brand-logo img {
        max-width: 112px;
    }

    header .call-icon svg {
        width: 24px;
        height: 24px;
    }

    header .call-CTA {
        padding: 12px 16px;
        gap: 10px;
    }

    header .call-cta-inner {
        font-size: 16px;
        line-height: 1;
    }
}

/* Media Query for extra small mobile phone */

@media screen and (max-width: 420px) {
    /* .get-quote-header h3 {
        font-size: 24px;
    } */
}

@media screen and (max-width: 359px) {
    .brand-logo img {
        max-width: 100px;
    }

    header .call-icon svg {
        width: 20px;
        height: 20px;
    }

    header .call-cta-inner {
        font-size: 14px;
        line-height: 1;
    }

    .call-cta-inner .dial {
        font-size: 12px;
        line-height: 1;
    }
}